2009-03-02  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2009-02-08  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 986t.

2009-02-02  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2009-02-02  Tetralet  <tetralet@gmail.com>

	* zh_TW.po: Updated to 986t.

2009-02-01  Tetralet  <tetralet@gmail.com>

	* zh_TW.po: Updated to 983t3f.

2009-01-05  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 986t.

2009-01-05  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 986t.

2008-12-29  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-12-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 986t.

2008-12-19  Marce Villarino  <mvillarino@gmail.com>

	* gl.po: Updated to 986t.

2008-11-18  Guillem Jover  <guillem@debian.org>

	* es.po: Merged with dpkg.pot.
	* fr.po: Likewise.
	* sv.po: Likewise.

2008-11-18  Guillem Jover  <guillem@debian.org>

	* es.po: Change charset to UTF-8 to match reality.

2008-11-18  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 986t.

2008-11-18  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 986t.

2008-11-17  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 986t.

2008-11-17  Felipe Augusto van de Wiel  <faw@debian.org>

	* pt_BR.po: Updated to 986t.

2008-11-17  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 986t.

2008-11-16  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: Updated to 986t.

2008-11-16  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 986t.

2008-11-16  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 986t.

2008-11-15  Peter Krefting  <peterk@debian.org>

	* sv.po: Updated to 986t.

2008-11-15 Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 986t.

2008-11-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated to 986t.

2008-11-15  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 985t1f.

2008-11-14  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 986t.

2008-11-14  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 986t.

2008-11-14  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated. Formerly complete translations
	become 985t1u.
	* *.po: Merged with dpkg.pot.

2008-11-11  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 981t2f2u.

2008-09-16  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 985t.

2008-09-13  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 985t.

2008-09-13  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 985t.

2008-09-12  Emmanuel Galatoulas  <galaxico@quad-nrg.net>

	* el.po: Updated to 985t.

2008-09-05  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 985t.

2008-09-05  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 985t.

2008-09-05  Piarres Beobide  <pi+debian@beobide.net>

	* eu.po: Updated to 985t.

2008-08-29  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 985t.

2008-08-29  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated to 985t.

2008-08-26  Felipe Augusto van de Wiel  <faw@debian.org>

	* pt_BR.po: Updated to 985t.

2008-08-26  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 985t.

2008-08-24  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 985t.

2008-08-20  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 985t.

2008-08-18  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 985t.

2008-08-18  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 985t.

2008-08-18  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 985t.

2008-08-17  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-08-17  Guillem Jover  <guillem@debian.org>

	* LINGUAS: Add Lithuanian.

2008-08-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Added as 626t54f304u.

2008-07-29  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 984t (port from lenny branch).

2008-07-26  Christian Perrier  <bubulle@debian.org>

	* fr.po: Replace "déclenchement" by "action différée".

2008-07-22  Piarres Beobide  <pi+debian@beobide.net>

	* eu.po: Updated to 984t.

2008-07-19  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated to 984t.

2008-07-02  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 984t.

2008-07-01  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 984t.

2008-06-28  Eddy Petrișor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 984t.

2008-06-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated to 984t.

2008-06-09  Felipe Augusto van de Wiel  <faw@debian.org>

	* pt_BR.po: Updated to 984t.

2008-06-06  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 984t.

2008-06-06  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 887t71f26u.

2008-05-31  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 984t.

2008-05-31  Piarres Beobide  <pi+debian@beobide.net>

	* eu.po: Updated to 984t.

2008-05-31  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 984t.

2008-05-28  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 984t

2008-05-18  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 984t

2008-05-17  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 984t

2008-05-13  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 984t.

2008-05-13  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 984t.

2008-05-13  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 984t.

2008-05-13  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-05-13  Piarres Beobide  <pi+debian@beobide.net>

	* eu.po: Updated to 984t.

2008-05-12  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-05-11  Felipe Augusto van de Wiel  <faw@debian.org>

	* pt_BR.po: Updated to 984t.

2008-05-09  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Adjust translation of "breaks".

2008-05-08  Florent USSEIL  <swiip81@free.fr>

	* fr.po: Updated to 984t.

2008-05-02  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 984t.

2008-04-20  Robert Luberda  <robert@debian.org>

	* pl.po: Fix one missing space.

2008-05-06  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Minor fixes.

2008-05-05  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Minor fixes.

2008-05-04  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Update to 984t.

2008-05-03  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Update to 981t3f.

2008-05-03  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 984t.

2008-05-02  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 818t.

2008-04-30  Wiktor Wandachowicz  <siryes@gmail.com>

	* pl.po: Updated to 984t.

2008-04-29  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-04-28  Sven Joachim  <svenjoac@gmx.de>

	* sv.po: Add missing format specifier.

2008-04-25  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 984t.

2008-04-20  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 945t26f13u.

2008-04-16  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 951t

2008-04-13  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Really updated to 984t (had 1 fuzzy string).

2008-04-11  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 984t.

2008-04-10  Sven Joachim  <svenjoac@gmx.de>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.
	* de.po: Fix alignment of 'dpkg-trigger --help'.

2008-04-09  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 984t.

2008-04-08  Guillem Jover  <guillem@debian.org>

	* pt.po, sv.po: Merged with dpkg.pot.

2008-04-08  Guillem Jover  <guillem@debian.org>

	* sv.po: Mark two non-matching strings as fuzzy.

2008-04-03  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 984t.

2008-04-02  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 951t

2008-04-02  Sven Joachim  <svenjoac@gmx.de>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-04-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 984t

2008-04-01  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 933t

2008-04-01  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-04-01  Guillem Jover  <guillem@debian.org>

	* POTFILES.in: Rename 'lib/trigdeferred.c' to 'lib/trigdeferred.l'.

2008-03-31  Deng Xiyue  <manphiz-guest@users.alioth.debian.org>

	* zh_CN.po: Updated to 984t

2008-03-30  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-03-20  Ivan Masár  <helix84@centrum.sk>

	* sk.po: Updated to 927t

2008-03-09  Robert Luberda  <robert@debian.org>

	* pl.po: Apply some fixes suggested by Wiktor Wandachowicz.
	* pl.po: Consistently use Polish quotation marks in translations.

2008-03-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated to 921t.

2008-02-26  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 921t.

2008-02-24  Robert Luberda  <robert@debian.org>

	* pl.po: Recoded to UTF-8
	* pl.po: Updated to 921t.

2008-02-09  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Update to 927t.

2008-02-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Update to 927t.

2008-01-21  Guillem Jover  <guillem@debian.org>

	* de.po, eu.po, fr.po, gl.po, nb.po, ru.po, sv.po: Update to 928t.
	* vi.po, zh_CN.po: Likewise.

2008-01-21  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-01-19  Frank Lichtenheld  <djpig@debian.org>

	* POTFILES.in: Remove utils/enoent.c
	since it doesn't exist anymore.

2008-01-14  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 928t.

2008-01-12  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 928t.

2008-01-07  Christian Perrier  <bubulle@debian.org>

	* de.po, eu.po, fr.po, nb.po, sv.po, vi.po: Updated to 928t.
	* zh_CN.po: Likewise.

2008-01-07  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 927t1f.

2008-01-07  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2008-01-05  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 928t.

2008-01-04  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 928t.

2008-01-04  Christian Perrier  <bubulle@debian.org>

	* zh_CN.po: Updated to 928t.

2008-01-04  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 928t.

2008-01-04  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 928t.

2008-01-02  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 928t.

2007-12-29  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 926t2f.

2007-12-29  Guillem Jover  <guillem@debian.org>

	* he.po: Remove obsolete translation.
	* LINGUAS: Remove disabled Hebrew entry.

2007-12-29  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 930t.

2007-12-22  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 930t.

2007-12-20  Raphael Hertzog  <hertzog@debian.org>

	* sv.po: Fix some groff that lead to a build failure.

2007-12-20  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 930t.

2007-12-19  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: Updated to 930t.

2007-12-19  Peter Karlsson  <peterk@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.
	* sv.po: Updated to 930t.

2007-12-13  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated 929t.

2007-11-29  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2007-11-19  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2007-11-09  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 929t.

2007-11-06  Christian Perrier  <bubulle@debian.org>

	* fr.po: Enter the 21st century and switched to UTF-8.

2007-10-14  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated to 929t.

2007-10-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated to 929t.

2007-10-12  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 929t.

2007-10-08  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 929t.

2007-09-19  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 929t.

2007-09-07  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 929t.

2007-09-06  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 929t.

2007-09-05  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 929t.

2007-09-04  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 929t.

2007-09-02  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 929t.

2007-09-02  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 929t.

2007-08-26  Shiva Prasad Pokharel  <pokharelshiv@gmail.com>

	* ne.po: Updated to 903t23f3u.

2007-08-25  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 929t.

2007-08-18  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2007-08-14  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 921t.

2007-08-06  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 921t.

2007-07-31  Shiva Prasad Pokharel  <pokharelshiv@gmail.com>

	* ne.po: Updated to 921t.

2007-07-24  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 921t.

2007-07-13  Ivar Smolin  <okul@linux.ee>

	* et.po: Updated to 505t416u.

2007-06-28  Tshewang Norbu  <bumthap2006@hotmail.com>

	* dz.po: Updated to 921t.

2007-06-21  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: Updated to 921t.

2007-06-18  Ivar Smolin  <okul@linux.ee>

	* et.po: Updated to 463t458u.

2007-06-05  Ivar Smolin  <okul@linux.ee>

	* et.po: Updated to 441t480u.

2007-06-01  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-05-24  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 921t.

2007-05-24  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2007-05-24  Jacobo Tarrío  <jtarrio@debian.org>

	* gl.po: Updated to 921t.

2007-05-24  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 921t.

2007-05-21  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 921t.

2007-05-15  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly completed translations
	become 919t1f1u.

2007-05-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 921t.

2007-05-11  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 921t.

2007-05-10  Bart Cornelis  <cobaco@skolelinux.no>

	* nl.po: Updated.

2007-05-08  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot.

2007-05-08  Guillem Jover  <guillem@debian.org>

	* LINGUAS: Estonian is 'et' not 'es'.

2007-05-04  Ivar Smolin  <okul@linux.ee>

	* et.po: Added with 304t8f608u.

2007-05-04  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 920t.

2007-05-04  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 920t.

2007-04-07  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added translation.

2007-04-01  Priti Patil  <prithisd@gmail.com>

	* mr.po: Added translation.

2007-03-28  Bart Cornelis  <cobaco@skolelinux.no>

	* nl.po: Updated translation.

2007-03-21  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly completed translations
	become 907t11f2u.

2007-03-18  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 920t.

2007-03-18  Anthony Wong  <me@ypwong.org>

	* zh_CN.po: Updated to 918t2f.

2007-03-17  Anthony Wong  <me@ypwong.org>

	* zh_TW.po: Update for one string.

2007-01-11  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Typo correction in dpkg-divert.

2007-01-01  Guillem Jover  <guillem@debian.org>

	* ko.po: Mark again 1 string as fuzzy, as it was not matching the
	format characters.

2006-12-31  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 920t.

2006-12-25  A S Alam  <apbrar@gmail.com>

	* pa.po: New Punjabi translation (201t up to now).

2006-12-22  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: some improvements in wording and wrote my name with the right
	diacritics (still 920t).

2006-11-06  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Various fixes.

2006-11-17  Guillem Jover  <guillem@debian.org>

	* ca.po: Correct s/gzip/bzip2/ in 2 strings. Add missing '%s' in
	format strings.
	* ko.po: Mark 3 strings as fuzzy, as they were not matching the
	original ones.

2006-11-06  Paras pradhan  <pradhanparas@gmail.com>

	* ne.po: Updated to 920t by Shiva Prasad Pokharel.

2006-11-01  Peter Karlsson  <peterk@debian.org>

	* sv.po: Some minor tweaks to the translation.

2006-10-22  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 920t by Jordà Polo.

2006-10-21  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 815t.

2006-10-21  Asho Yeh  <asho@debian.org.tw>

	* zh_TW.po: Updated to 920t.

2006-10-20  Sunjae Park  <darehanl@gmail.com>

	* ko.po: Updated to 920t (but a few formats are incorrect).

2006-10-18  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: use Romanian quotes instead of other types of quotes
	and small wording improvement (still 920t).

2006-10-18  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated to 920t.

2006-10-12  Shiva Prasad Pokharel  <pokharelshiva@hotmail.com>

	* ne.po: Updated to 919t1f.

2006-10-08  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 920t.

2006-10-08  Andre Luis Lopes  <andrelop@debian.org>

	* pt_BR.po: Updated to 920t.

2006-10-07  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 920t.

2006-10-06  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 920t.

2006-10-06  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 749t74f97u.

2006-10-06  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 916t3f1u.

2006-10-05  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 734t14f172u.

2006-10-05  Khoem Sokhem  <khoemsokhem@khmeros.info>

	* km.po: Updated to 920t.

2006-09-27  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 920t.

2006-09-19  Tenzin Dendup  <tdendup@dit.gov.bt>

	* LINGUAS: Change the Dzongkha translation maintainer to
	norbu <nor_den@hotmail.com>.

2006-09-19  Tenzin Dendup  <tdendup@dit.gov.bt>

	* dz.po: Updated to 920t.

2006-09-17  Davide Viti  <zinosat@tiscali.it>

	* it.po: Fix typo.

2006-09-16  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 920t.
	
2006-09-14  Javier Fernandez-Sanguino  <jfs@debian.org>

	* es.po: Updated to 920t.
	
2006-09-13  Stefano Canepa  <sc@linux.it>

	* it.po: Updated to 920t.

2006-09-13  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Fix typos.

2006-09-13  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Updated to 920t.

2006-09-11  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 920t.

2006-08-30  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Fixed extra space.

2006-08-29  Bart Cornelis  <cobaco@skolelinux.no>
	
	* nl.po: Updated translation.

2006-08-29  Sven Joachim  <svenjoac@gmx.de>

	* LINGUAS: New German translation maintainer.

2006-08-27  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 920t.

2006-08-19  Daniel Nylander  <yeager@lidkoping.net>

	* sv.po: Updated to 920t.

2006-08-18  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 920t.

2006-08-18  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 920t.

2006-08-18  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 920t.

2006-08-18  Robert Millan  <rmh@aybabtu.com>

	* ca.po: Fixed spelling errors.

2006-08-18  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 920t.

2006-08-17  Nicolas Francois  <nicolas.francois@centraliens.net>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 916t3f1u.

2006-08-07  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Fix typos.

2006-08-05  Sven Joachim  <svenjoac@gmx.de>

	* de.po: Updated to 916t.

2006-07-28  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Wording improvements.

2006-07-26  Christian Perrier  <bubulle@debian.org>

	* fr.po: Typo correction "ceoendant".

2006-07-11  Miguel Figueiredo  <elmig@debianpt.org>
	    Rui Branco  <ruipb@debianpt.org>

	* pt.po: Updated to 916t.

2006-07-07  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 800t.

2006-07-05  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 916t.

2006-07-01  Kinley Tshering  <gasepkuenden2k3@hotmail.com>

	* dz.po: Added with 916t.
	* LINGUAS: New language: Dzongkha.

2006-06-24  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 916t.

2006-06-24  Khoem Sokhem  <khoemsokhem@khmeros.info>

	* km.po: Updated to 916t.

2006-06-23  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 916t.

2006-06-23  Khoem Sokhem  <khoemsokhem@khmeros.info>

	* LINGUAS: New language: Khmer.
	* km.po: New translation: 894t22f.

2006-06-23  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 916t.

2006-06-23  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 916t.

2006-06-22  Frédéric Bothamy  <frederic.bothamy@free.fr>

	* fr.po: Updated to 916t.

2006-06-22  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 916t.

2006-06-22  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 716t.

2006-06-22  Bart Cornelis  <cobaco@skolelinux.no>

	* nl.po: Updated translation.

2006-06-21  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 916t.

2006-06-21  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 895t21f.

2006-06-19  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 936t.

2006-06-19  Guillem Jover  <guillem@debian.org>

	* ca.po: Updated to 728t74f136u.

2006-06-18  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 906t11f21u.

2006-06-17  Guillem Jover  <guillem@debian.org>

	* pl.po: Add a missing '%s' in a string.

2006-06-17  Christian Perrier  <bubulle@debian.org>

	* *.po: Preventive unfuzzy for "alternativse" being corrected
	in update-alternatives

2006-06-17  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 938t;
	A couple typo fixes;
	Anticipated an update on the help for the alternatives;

2006-06-16  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 848t18f42u.

2006-06-16  Guillem Jover  <guillem@debian.org>

	* LINGUAS: Add ne.

2006-06-16  Paras Pradhan  <pradhanparas@gmail.com>

	* ne.po: New file 737t80f121u.

2006-06-16  Guillem Jover  <guillem@debian.org>

	* sv.po: Add a missing '%s' in a string.
	* ro.po: Add a missing 's' in a format string.

2006-06-16  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 937t1u.

2006-06-09  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 939t.

2006-06-08  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 938t (thanks Fred Bothamy).

2006-06-06  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 938t.

2006-06-05  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Now consistent with aptitude translation;
	Updated to 936t2u.

2006-06-02  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated to 938t.

2006-06-02  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-02  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 937t1f.

2006-05-31  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 937t1f.

2006-05-31  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 740t77f121u.

2006-05-30  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Updated to 848t0f91u.

2006-05-29  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated to 939t.

2006-05-27  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 669t.

2006-05-27  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 939t.

2006-05-24  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-23  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 742t76f121u.

2006-05-15  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Fixed some consitency issues;
	"conffiles" is no longer translated;
	doublechecked for existance of writings without diacritics;
	translation still at 742t.

2006-05-15  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 742t.

2006-05-13  Kov Tchai  <tchaikov@sjtu.edu.cn>

	* zh_CN.po: Updated to 738t4f.

2006-05-08  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 742t.

2006-05-08  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 742t.

2006-05-07  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 742t.

2006-05-06  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Unified quotation marks; using Romanian quotes
	even more than before; removed (hopefuly) the rest of
	first person messages (now dpkg message should be
	impersonal). Improved consistency of translation of
	"failed"/"unable"/"couldn't"; minor spelling corrections.
	Updated to 742t.

2006-05-05  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-04  SZERVÁC Attila  <sas@321.hu>

	* hu.po: Updated to 578t.

2006-05-04  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 742t.
	
2006-05-04  Bart Cornelis  <cobaco@linux.be>

	* nl.po: Updated translation.

2006-05-04  Christian Perrier  <bubulle@debian.org>

	* fr.po: First review received.

2006-05-03  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 742t. Proofreading still pending.

2006-05-03  Jacobo Tarrio  <jtarrio@debian.org>

	* gl.po: Updated to 742t.

2006-05-03  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 703t22f17u.

2006-04-29  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 731t.

2006-04-21  Piarres Beobide  <pi@beobide.net>

	* eu.po: Updated to 731t.

2006-04-21  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: Updated to 729t.

2006-04-18  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 731t.

2006-04-17  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 731t.

2006-04-16  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 731t.

2006-04-13  Bart Cornelis  <cobaco@linux.be>

	* nl.po: Updated to 731t.

2006-04-13  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 730t1f.

2006-04-11  Frank Lichtenheld  <djpig@debian.org>

	* pt.po: Mark a broken string as fuzzy and give
	the translator a hint where it is broken.

2006-04-11  Eddy Petrişor  <eddy.petrisor@gmail.com>

	* ro.po: Unified quotation marks; using Romanian quotes.
	Updated to 731t.

2006-04-10  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 731t.

2006-04-10  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 731t.

2006-04-10  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Formerly complete translations
	become 727t4f.

2006-04-04  Bart Cornelis  <cobaco@linux.be>

	* nl.po: Fixed small error reported bij Mark van den Borre.

2006-03-22  Robert Luberda  <robert@debian.org>

	* pl.po: Updated to 729t.

2006-03-21  Claus Hindsgaul  <claus.hindsgaul@gmail.com>

	* da.po: Updated to 729t.

2006-03-21  Sorin Batariuc  <sorin@bonbon.net>

	* ro.po: Updated to 729t.

2006-03-19  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 729t.

2006-03-07  Szervác Attila  <sas@321.hu>

	* hu.po: Updated to 468t.

2006-03-07  Lele Gaifax  <lele@nautilus.homeip.net>

	* it.po: Updated to 729t.

2006-03-05  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated to 279t.

2006-02-21  Szervác Attila  <sas@321.hu>

	* hu.po: 2 small bugfixes & little improvements.

2006-02-21  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 723t.

2006-02-19  Bart Cornelis  <cobaco@linux.be>

	* nl.po: Updated to 729t.

2006-02-19  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 720t.

2006-02-19  Carlos Z.F. Liu  <carlosliu@users.sourceforge.net>

	* zh_CN.po: Updated to 729t. (finished)

2006-02-17  Guillem Jover  <guillem@debian.org>

	* POTFILES.in: Remove dselect source files.
	* dpkg.pot: Regenerate.
	* *.po: Merged with dpkg.pot. Removed obsolete strings.

2006-02-17  Guillem Jover  <guillem@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Merged with dpkg.pot. Add missing closing parenthesis to
	non-fuzzy strings.

2006-02-15  Frank Lichtenheld  <djpig@debian.org>

	* LINGUAS: Add hu.

	* pt.po: Fixed some errors that caused build
	failures.

2006-02-14  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 979t.

2006-02-14  Szervác Attila  <sas@321.hu>

	* hu.po: Added.

2006-02-13  Daniel Nylander  <info@danielnylander.se>

	* sv.po: Updated to 1011t.

2006-02-13  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated to 1011t.

2006-02-13  Andre Luis Lopes  <andrelop@debian.org>

	* pt_BR.po: Updated to 1011t.

2006-02-13  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 1011t.

2006-02-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 1011t.

2006-02-11  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Updated to 1011t.

2006-02-11  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 1011t.

2006-02-11  Frank Lichtenheld  <djpig@debian.org>

	* *.po: Merge with dpkg.pot.

2006-02-09  Peter Mann  <Peter.Mann@tuke.sk>

	* sk.po: Updated to 1002t.

2006-02-08  Piarres Beobide Egana  <pi@beobide.net>

	* eu.po: Updated to 1002t.

2006-02-07  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated to 1002t.

2006-02-07  Christian Perrier  <bubulle@debian.org>

	* LINGUAS: Added Vietnamese.
	* vi.po: Merge with dpkg.pot.

2006-02-06  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated to 1002t.

2006-02-06  Guillem Jover  <guillem@debian.org>

	* *.po: Merged with dpkg.pot again.

2006-02-06  Guillem Jover  <guillem@debian.org>

	* *.po: Merged with dpkg.pot.

2006-02-06  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 1000t.

2006-01-24  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated to 1000t.

2006-01-22  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 1000t.

2006-01-21  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Updated to 1000t. Closes: #349151

2006-01-18  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Updated to 1000t. Closes: #348575

2006-01-12  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Completed to 1000t. Closes: #338904

2006-01-09  Stefano Melchior  <stefano.melchior@openlabs.it>

	* it.po: Minor correction.

2005-12-31  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated to 1000t.

2005-12-25  Stefano Canepa  <sc@linux.it>

	* it.po: Updated to 1000t.

2005-12-25  Emmanuel Galatoulas

	* el.po: Updated to 1000t.

2005-12-23  Parlin Imanuel  <pt@samip-online.com>

	* id.po: Updated to 1000t.

2005-12-23  Clytie Siddall  <clytie@riverland.net.au>

	* vi.po: Updated to 992t8f.

2005-12-22  Eddy Petrisor  <eddy.petrisor@gmail.com>

	* ro.po: Updated to 998t2f.

2005-12-22  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated to 718t79f203u (no translation for dselect).

2005-12-22  Kov Tchai  <tchaikov@sjtu.edu.cn>

	* zh_CN.po: Updated to 999t1f.

2005-12-22  eric pareja  <xenos@upm.edu.ph>

	* tl.po: Updated to 1000t.

2005-12-22  pi  <pi@beobide.net>

	* eu.po: Updated to 1000t.

2005-12-22  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated to 998t2f.

2005-12-22  Stefano Canepa  <sc@linux.it>

	* it.po: Updated to 998t2f.

2005-12-22  Michael Piefel  <piefel@debian.org>

	* de.po: Updated to 998t2f.

2005-12-22  Bart Cornelis   <cobaco@linux.be>

	* nl.po: Updated to 998t2f.

2005-12-22  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Updated to 1000t.

2005-12-22  Javier Fernández-Sanguino Peña  <jfs@computer.org>

	* es.po: Updated to 998t2f.

2005-12-22  Håvard Korsvoll  <korsvoll@skulelinux.no>

	* nn.po: Updated to 999t1f.

2005-12-22  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated to 974t24f2u.

2005-12-22  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated to 1000t.

2005-10-22  Christian Perrier  <bubulle@debian.org>

	* *.po: Merged with dpkg.pot.

2005-10-22  Yuri Kozlov  <kozlov.y@gmail.com>

	* ru.po: Completed.

2005-10-22  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed.

2005-10-22  Christian Perrier  <bubulle@debian.org>

	* dpkg.pot: Re-generated from sources.

2005-10-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed.

2005-10-11  Christian Perrier  <bubulle@debian.org>

	* *.po: Updated from sources.

2005-09-01  James Troup  <james@nocrew.org>

	* pt_BR.po: Obvious error corrected thanks to James deep knowledge
	of Portuguese.

2005-09-01  Christian Perrier  <bubulle@debian.org>

	* *.po: Project-Id-Version forced to "dpkg 1.13".

2005-08-26  Andre Luis Lopes  <andrelop@debian.org>

	* pt_BR.po: Updated (999t).

2005-08-22  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated (999t).

2005-08-22  Yuri Kozlov  <yuray@id.ru>

	* ru.po: Updated (999t).

2005-08-22  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Updated (999t).

2005-08-22  Hans Fredrik Nordhaug  <hans@nordhaug.priv.no>

	* nb.po: Updated (999t).

2005-08-22  Bartosz Fenski  <fenio@debian.org>

	* pl.po: Updated (999t).

2005-08-19  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed (999t).

2005-08-17  Christian Perrier  <bubulle@debian.org>

	* *.po: Updated with the dpkg.pot file.

2005-07-06  Parlin Imanuel  <parlin_i@yahoo.com>

	* id.po: Updated.

2005-06-19  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Completed.

2005-06-19  Greek translation team  <debian-l10n-greek@lists.debian.org>

	* el.po: Completed (one fuzzy left).

2005-06-14  Miroslav Kure  <kurem@upcase.inf.upol.cz>

	* cs.po: Completed.

2005-06-15  Jens Seidel  <jensseidel@users.sf.net>

	* de.po: automatically spellchecked.

2005-06-14  Christian Perrier  <bubulle@debian.org>

	* LINGUAS: De-activate Hebrew.

2005-06-14  Lele Gaifax  <lele@nautilus.homeip.net>

	* it.po: Completed.

2005-06-14  Yuri Kozlov  <yuray@id.ru>

	* ru.po: Completed.

2005-06-14  Piarres Beobide Egana  <pi@beobide.net>

	* eu.po: Completed.

2005-06-14  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Completed.

2005-06-14  Jordi Mallach  <jordi@debian.org>

	* ca.po: Completed.

2005-06-13  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed.

2005-05-25  Eddy Petri?or  <eddy.petrisor@gmail.com>

	* ro.po: Nearly complete translation. :-)

2005-05-22  Eddy Petri?or  <eddy.petrisor@gmail.com>

	* ro.po: Better translation.

2005-05-19  Eddy Petri?or  <eddy.petrisor@gmail.com>

	* ro.po: Add translation.
	* LINGUAS: Add Romanian to the language list.

2005-03-30  Eric Pareja  <xenos@upm.edu.ph>

	* tl.po: Add translation.
	* LINGUAS: Add Tagalog to the language list.

2005-03-30  Christian Perrier  <bubulle@debian.org>

	* dpkg.pot: Regenerated
	* *.po: Updated.
	* fr.po: Complete translation.

2005-03-18  Christian Perrier  <bubulle@debian.org>

	* fr.po: Completed.

2005-03-18  Christian Perrier  <bubulle@debian.org>

	* dpkg.pot: Regenerated.
	* *.po: Updated.

2005-03-18  Arief S Fitrianto  <arief@gurame.fisika.ui.ac.id>

	* id.po: Completed from 1.10 branch (2nd try).

2005-03-18  Scott James Remnant  <scott@netsplit.com>

	* POTFILES.in: Removed utils/md5sum.c now it no longer exists.

2005-03-08  Christian Perrier  <bubulle@debian.org>

	* fr.po: Missing space added.

2005-03-03  Arief S Fitrianto  <arief@gurame.fisika.ui.ac.id>

	* id.po: First version.

2005-02-20  Konstantinos Margaritis  <markos@debian.org>

	* el.po: Updated again (complete).

2005-02-19  Konstantinos Margaritis  <markos@debian.org>

	* el.po: Updated.

2005-02-06  Carlos Liu  <carlos_liu@yahoo.com>

	* zh_CN.po: Updated.

2005-02-05  Jacobo Tarrio  <jtarrio@trasno.net>

	* gl.po: Updated.

2005-02-05  Asho Yeh  <asho@ms44.url.com.tw>

	* zh_TW.po: Updated.

2005-01-28  Seo Sanghyeon  <tinuviel@sparcs.kaist.ac.kr>

	* ko.po: Completed.

2005-01-25  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated.

2005-01-25  Bjorn Steensrud  <bjornst@powertech.no>

	* nb.po: Add new Norwegian Bokmal translation.

2005-01-11  Scott James Remnant  <scott@netsplit.com>

	* LINGUAS: Rather than just listing the language codes on one
	line, put each on its own line with a preceeding comment giving
	the English name for the language, the current translator's
	name in their preferred form and a contact e-mail address.

2005-01-11  Safir Šećerović  <sapphire@linux.org.ba>

	* bs.po: Add new Bosnian translation.

2005-01-11  Jordi Mallach  <jordi@debian.org>

	* ca.po: Updated.

2005-01-11  Miroslav Kure  <kurem@debian.cz>

	* cs.po: Updated.

2005-01-11  Claus Hindsgaul  <claus_h@image.dk>

	* da.po: Updated.

2005-01-11  Michael Piefel  <piefel@debian.org>

	* de.po: Updated.

2005-01-11  George Papamichelakis  <george@step.gr>

	* el.po: Updated.

2005-01-11  Javier Fernández-Sanguino Peña  <jfs@debian.org>

	* es.po: Updated.

2005-01-11  Piarres Beobide   <pi@beobide.net>

	* eu.po: Updated.

2005-01-11  Christian Perrier  <bubulle@debian.org>

	* fr.po: Updated.

2005-01-11  Héctor Fernández López  <trorrr@yahoo.es>

	* gl.po: Updated.

2005-01-11  Lior Kaplan  <webmaster@guides.co.il>

	* he.po: Updated.

2005-01-11  Stefano Canepa  <sc@linux.it>

	* it.po: Updated.

2005-01-11  Kenshi Muto  <kmuto@debian.org>

	* ja.po: Updated.

2005-01-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated.

2005-01-11  Bart Cornelis  <cobaco@linux.be>

	* nl.po: Updated.

2005-01-11  Håvard Korsvoll  <korsvoll@skulelinux.no>

	* nn.po: Updated.

2005-01-11  Bartosz Feñski  <fenio@debian.org>

	* pl.po: Updated.

2005-01-11  Miguel Figueiredo  <elmig@debianpt.org>

	* pt.po: Updated.

2005-01-11  André Luís Lopes  <andrelop@debian.org>

	* pt_BR.po: Updated.

2005-01-11  Yuri Kozlov  <yuray@id.ru>

	* ru.po: Updated.

2005-01-11  Roman Benko  <benco@acid.sk>

	* sk.po: Add new Slovakian translation.

2005-01-11  Peter Karlsson  <peterk@debian.org>

	* sv.po: Updated.

2005-01-11  Tchaikov  <chaisave@263.com>

	* zh_CN.po: Updated.

2005-01-11  Asho Yeh  <asho@debian.org.tw>

	* zh_TW.po: Add new Traditional Chinese translation.

2005-01-10  Scott James Remnant  <scott@netsplit.com>

	* POTFILES.in: Update with new file paths.
	
	* dpkg.pot: Remove from version control, it will be automatically
	generated through gettext and automake.
	* en.po: Remove needless english translation, the default strings
	are in english.
	* update.sh: Remove update script, files will be automatically
	updated through gettext and automake.

	* LINGUAS: Store list of available translations in this file, which
	is far easier to maintain than having to edit configure.in's
	ALL_LINGUAS variable each time.
	* Makevars: Updated against current gettext template, with copyright
	changed to SPI and bugs address retained from previous version.


Older changes are documented in the top-level ChangeLog
